package com.upsfj.sfjprojectbackend.service;

import com.upsfj.sfjprojectbackend.entity.Field;

public interface FieldService {

    public void addField(String fieldName);


    public void updateField(Field field);


    public void deleteField(Field field);
}
